import { Component, OnInit } from '@angular/core';
import * as Parse from 'parse';
@Component({
  selector: 'app-mine',
  templateUrl: './mine.page.html',
  styleUrls: ['./mine.page.scss'],
})
export class MinePage implements OnInit {

  //user:Parse.User|undefined = Parse.User.current()
  get user():Parse.User|undefined{
    return Parse.User.current()
  }

  constructor() { 

  }

  ngOnInit() {
    
  }

  logout(){
    Parse.User.logOut();
    
  }

}
